**ERROR** Unsupported OS detected | Rocky Linux 8.6

#1
Hello when i try to update extension in plesk it show this error on OS Rocky Linux 8.6, before my os version is Centos OS but it is dead and now called Rocky Linux, you can fix this thx
 
Top